[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'GraphType' (#lcl)

# TRawImageDescription.IsEqual

Compares with the given description, returns True if it's equal.

## Declaration

Source position: graphtype.pp line 172

`function TRawImageDescription.IsEqual(`
`ADesc: TRawImageDescription`
`):Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.